Budbux - Web - Bug #1835

Admin > profile image (on change and logout)
11/20/2019 04:40 AM - Sarina Byanjankar

Status: Verified Start date:
Priority: Normal Due date:
Assignee: Suraj Manandhar % Done:
Category: Estimated time:
Target version: Spent time:

11/20/2019

0%
0.00 hour
0.00 hour

Description
https://prnt.sc/pzdmog

Please add default images for profile.
If the profile picture is updated, please make page to auto refresh.

History

#1 - 12/20/2019 04:51 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 04:51 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 04:51 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
